/* Ajustes de Fontes */
@font-face {
  font-family: "ScaniaSansHeadlineV1Bold";
  src: url("../fonts/ScaniaSansHeadlineV1-Bold.otf");
}

@font-face {
  font-family: "ScaniaSansHeadline";
  src: url("../fonts/ScaniaSansHeadlineV2-Bold.otf");
}

@font-face {
  font-family: "ScaniaSansHeadlineV2";
  src: url("../fonts/ScaniaSansHeadlineV2-Regular.otf");
}

@font-face {
  font-family: "ScaniaSansV1";
  src: url("../fonts/ScaniaSansV1-Regular.otf");
}

@font-face {
  font-family: "ScaniaSansV1Bold";
  src: url("../fonts/ScaniaSansV1-Bold.otf");
}

@font-face {
  font-family: "ScaniaSansV2";
  src: url("../fonts/ScaniaSansV2-Regular.otf");
}

@font-face {
  font-family: "ScaniaSansV2Bold";
  src: url("../fonts/ScaniaSansV2-Bold.otf");
}

@font-face {
  font-family: "nordling";
  src: url("../fonts/nordlingec.otf");
}

#maisfiltros {
  font-size: 0.6rem;
  border: none;
  border-radius: 3px;
  background-color: #f2f2f2;
  position: relative;
  top: 10px;
}
#maisfiltros:hover {
  color: #e35205;
}
#search {
  border: none;
  border-radius: 10px;
  background-color: #f2f2f2;
}

.input-container {
  position: relative;
  width: 250px;
  top: 8px;
}

.input-container input {
  width: 100%;
  text-align: center;
  padding-left: 40px;
  /* Espaço para o ícone */
}

.search-button {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  background: none;
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
  padding-right: 0;
  padding-left: 0;
}

body {
  background: #fff;
  font-family: "ScaniaSansV2";
  font-weight: 300;
  font-size: 18px;
  line-height: 1.9;
  color: #000;
}

.pesquisa {
  position: absolute;
  top: 50px;
  right: 50px;
}

h1,
h2 {
  font-family: "ScaniaSansV1Bold";
}

h6 {
  font-size: 1.3rem;
  text-indent: 2.5rem;
}

p {
  font-size: 1rem;
  line-height: 1.5rem;
  font-family: "nordling" !important;
  text-indent: 2.5rem;
}

.verde {
  color: #2c5234;
}

.azul {
  color: #041e42;
}

.branco {
  color: #fafafa;
}

.preto {
  color: black;
}

.cinza {
  color: #e2e6e2;
}

.cinzaClaro {
  color: #c8c9c7;
}

.cinzaEscuro {
  color: #565856;
}

.fundoCinza {
  background-color: #e2e6e2;
}

.fundoCookie {
  background-color: #212529;
}

.fundoVerde {
  background-color: #2c5234;
}

.fundoAzul {
  background-color: #041e42;
}

.fundoBege {
  background-color: #d2b688;
}

.fundoCinzaEscuro {
  background-color: #565856;
}

.laranja {
  color: #e35205;
}

.fundoLaranja {
  background-color: #e35205;
}

.bege {
  color: #ceb888;
}

.vermelho {
  color: #d6001c;
}

.fundoVermelho {
  background-color: #d6001c;
}

img {
  max-width: 100%;
}

.inscreva-se {
  justify-content: center;
  align-items: center;
  display: flex;
  background-color: #e35205;
  color: #fff !important;
  border-radius: 5px;
  text-align: center;
  text-transform: uppercase;
  height: 33px;
  position: relative;
  top: 9px;
}

a.nav-link.seinscreva {
  color: #fff !important;
}

a.nav-link.seinscreva:hover {
  color: #041e42 !important;
}
#navitemfiltros.nav-item:hover {
  /* Reset the properties affected by the hover effect to their default values */
  color: inherit;
  background-color: inherit;
  /* Add other properties as needed */
}
.nav-item {
  padding: 0 10px;
}
.nav-item:hover {
  background-color: #2125291a;
}

.btn-3d {
  background-color: #e35205;
  color: white;
  border: none;
  position: relative;
  height: 80px;
  font-size: 1.2em;
  padding: 20px 40px;
  cursor: pointer;
  transition: top ease 0.1s;
  border-radius: 10px;
}

.btn-3d:active {
  top: 5px;
}

.fila1 {
  grid-area: fila1;
  display: grid;
  grid-template-areas: "grupo1 grupo2 grupo3";
}

.grupo1 {
  grid-area: grupo1;
}

.grupo2 {
  grid-area: grupo2;
}

.grupo3 {
  grid-area: grupo3;
}
.direcionais {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #007bff;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
/* #cabecario {
    position: relative;
} */
/* Bloco de comentários */
#form_container {
  padding: 15px 15px;
  margin-top: 15px;
  background: rgba(255, 255, 255, 0.75);
}

#formMensagem h6 {
  font-size: 0.9rem;
}

.semSetas .owl-prev,
.semSetas .owl-next {
  display: none;
}

a,
.marquee,
.nav,
.btn {
  font-family: "ScaniaSansV2";
}

/* Padrões Início  */
.editoria,
.titulo,
.subTitulo,
.legenda,
.autoria,
.abertura,
.capitular,
.entreTitulos {
  text-indent: initial;
  line-height: normal;
}

#capaMosaicoMobile,
#CapaMosaico {
  background-image: url("../materias/mosaico/Mosaico22.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.editoria {
  font-family: "ScaniaSansHeadlineV2";
  font-size: 0.8rem;
  text-indent: 0;
  padding-top: 1rem;
}

.titulo,
.subTitulo {
  font-family: "ScaniaSansHeadline";
  text-indent: 0;
}

.legenda,
.autoria {
  font-family: "ScaniaSansV2";
  font-size: 0.9rem;
  text-indent: 0;
}

.abertura {
  font-family: "ScaniaSansV2";
  font-size: 1.2rem;
  text-indent: 0;
  text-align: center;
}

.capitular {
  font-family: "ScaniaSansHeadline";
  font-size: 5.5rem;
  line-height: 5rem;
  padding: 0 1rem;
  text-indent: 0;
  float: left;
}

.entreTitulos {
  font-family: "ScaniaSansV2Bold";
  text-indent: 0;
  padding-top: 2rem;
}

.editoria {
  font-family: "ScaniaSansHeadlineV2";
  font-size: 0.8rem;
  text-indent: 0;
}

.fontes {
  font-family: "ScaniaSansV2";
  font-style: italic;
  font-size: 14px;
  line-height: 1.5em;
  color: #000;
  text-indent: 0;
}

.legenda,
.autoria {
  font-family: "ScaniaSansV2";
  font-size: 0.9rem;
  text-indent: 0;
}

.comentario {
  font-family: "ScaniaSansV2";
  font-size: 1.3rem;
}

.no-indent {
  text-indent: 0px;
}

.vw30 {
  width: 30vw;
}

.vw40 {
  width: 40vw;
}

.vw50 {
  width: 50vw;
}

.vw80 {
  width: 80vw;
  margin-left: 10vw;
}

.vw70 {
  width: 70vw;
  margin-left: 15vw;
}

#celular {
  width: 100vw;
  padding-left: 5vw;
  padding-right: 5vw;
}

#celular h6 {
  font-size: 1rem;
}

.caixaDialogo {
  width: 800px;
  height: 150px;
  background-image: url(".https://www.jornadascania.com.br/novajornada2/images/dialogo.png");
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.textoDialogo {
  font-family: "ScaniaSansHeadlineV1Bold";
  margin-left: 3rem;
}

.btnMenu {
  list-style-type: none;
}

.btnMenu a {
  color: #041e42;
}

.btnMenu li {
  padding: 0.6rem;
}

/* Padrões Final */
/* Seções particulares Inicio */
#noticias h5 {
  font-family: "ScaniaSansV2";
}

#esperar .arredondar {
  padding: 2rem;
  border: solid;
  border-radius: 50px;
  border-width: 7px;
}

.arredondar {
  padding: 2rem;
  border: solid;
  border-radius: 50px;
  border-width: 7px;
}

/* Seções particulares Final  */
/* Ajustes para imagens Inicio*/
.todaArea {
  width: 100%;
  height: auto;
  max-width: none;
  max-height: none;
}

.iconheight30 {
  height: 30px;
}

.icone {
  width: 30px;
}

.icone40 {
  width: 40px;
}

.icone60 {
  width: 60px;
}

.logo528 {
  width: 60px;
}

.haspas {
  float: left;
  padding-right: 0.5rem;
}

.cliqueAqui {
  width: 200px;
}

.redes {
  width: 100px;
}

.tamanhoChamada {
  width: 100%;
}

.textochamada {
  position: absolute;
}

/* Ajuste de imagens final */
.centrarTopo {
  display: flex;
  justify-content: center;
  align-items: start;
}

.centrarColuna {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.centrarSomenteColuna {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.centrar {
  display: flex;
  justify-content: center;
  align-items: center;
}

.linhaBase {
  border-bottom: #041e42 solid 3px;
}

.newsletter {
  padding: 1rem;
  border: #041e42 solid 1px;
  border-radius: 10px;
  background-color: #e2e6e2;
}

.newsletter:hover {
  background-color: #041e42;
}

.newsletter:hover > h3 {
  color: #fafafa;
  font-weight: bolder;
}

.marquee {
  width: 100%;
  overflow: hidden;
  opacity: 0;
}

.card,
.card-title,
.card-text,
.card-body,
.card-footer,
.card-header {
  font-family: "ScaniaSansV2";
  border: none;
}

.cardCapitular {
  font-family: "ScaniaSansV2Bold";
  font-size: 5.5rem !important;
  font-weight: 900;
}

/* Capa Mosaico*/
#pesquisa {
  background-color: #fafafa;
  position: absolute;
  top: 250px;
  left: 150px;
  z-index: 1000;
}

#pesquisaMobile {
  background-color: #fafafa;
  position: absolute;
  z-index: 1000;
}

#pesquisaMobile h6 {
  font-size: 0.9rem;
  text-indent: unset;
}

#pesquisa a {
  text-decoration: none;
  color: #070707;
}

#pesquisa h6 {
  font-size: 0.85rem;
}

#botaoMenu {
  z-index: 999;
}

#mosaico {
  width: 100%;
}

.posicao {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fafafaaf;
  background-size: 100%;
  background-repeat: no-repeat;
  height: 50%;
}

#principal {
  width: 100%;
}

#menuPrincipal {
  z-index: 999;
  background-color: rgba(240, 255, 240, 0.9);
}

/* Capa Mosaico Grid Final */
/* Rodape Inicio  */
.sobre {
  font-family: "ScaniaSansV1";
  font-size: 0.9rem;
}

/* Rodape Final  */
/* Volta ao top Inicio  */
#VoltaTopo {
  position: fixed;
  bottom: 140px;
  right: 0px;
  z-index: 99;
  border: none;
  outline: none;
  color: #041e42;
  cursor: pointer;
  font-family: "ScaniaSansV2Bold";
  font-size: 10px;
  background: transparent;
}

/* Volta ao top Final  */
/* Vindos do blog  */
a.blog-entry {
  color: #041e42;
  text-decoration: none;
}

.blog-entries .blog-entry {
  display: block;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  margin-bottom: 30px;
}

.blog-entries .blog-entry:hover,
.blog-entries .blog-entry:focus {
  opacity: 0.7;
}

.blog-entries .blog-entry .blog-content-body {
  padding: 20px;
  border: 1px solid #efefef;
  border-top: none;
}

.blog-entries .blog-entry img {
  max-width: 100%;
}

.blog-entries .blog-entry h2 {
  font-size: 18px;
  line-height: 1.5;
}

.blog-entries .blog-entry p {
  font-size: 13px;
  color: gray;
}

.blog-entries .post-meta {
  color: #b3b3b3;
  font-size: 13px;
}

.posAbsolute {
  position: absolute;
}

.blog-entry-footer .post-meta {
  color: white;
  font-size: 15px;
}

.element-animate {
  opacity: 0;
  visibility: hidden;
}

.lesspad {
  padding-right: 5px !important;
  padding-left: 5px !important;
}

.category {
  display: inline-block;
  background: #d6001c;
  padding: 2px 8px;
  line-height: 1.5;
  font-size: 12px;
  border-radius: 4px;
  color: #fff !important;
  margin-right: 10px;
}

.a-block {
  display: block;
  background-size: cover;
  background-position: center center;
  padding: 30px;
  position: relative;
  margin-bottom: 30px;
  height: 690px;
}

.a-block.height-lg {
  height: 400px;
}

.a-block.height-md {
  height: 400px;
}

.a-block:before {
  background: #000;
  position: absolute;
  content: "";
  z-index: 1;
  opacity: 0.3;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.a-block .text {
  position: relative;
  z-index: 2;
  max-width: 100%;
}

.a-block .text.half-to-full {
  max-width: 50%;
}

.owl-nav {
  font-size: 2rem;
  height: 0;
}

.owl-item {
  filter: grayscale(100%);
  opacity: 0.3;
}

.center {
  opacity: 1;
  filter: none;
}

/* Carrossel Vertical Inicio */
#enderecosjs {
  height: 534px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#enderecosjs a {
  color: #041e42;
}

#enderecosjs a:link {
  text-decoration: none;
}

/* #seletor {
    display: block;
} */
#imgEnd01 {
  opacity: 1;
}

/* #endereco01,
#endereco02,
#endereco03 {
    color:#565856;
} */
.selecionada {
  color: #e35205;
}

/* #seletor01,
#seletor02,
#seletor03 {
    border-right: solid #1817175e 1px;
}
#seletor01.selecionada,
#seletor02.selecionada,
#seletor03.selecionada {
    border-right: solid #e35205 30px;
} */
.carrossel {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

/* #imagensjs {
    background-image: url('../images/background2.jpg');
    background-repeat: no-repeat;
    background-position: 0 0;
} */
/* Carrossel Vertical Final  */
.card a:link {
  text-decoration: none;
}

.blog a:link {
  text-decoration: none;
}

/* Estórias e Matérias  */
#compartilhar {
  position: fixed;
  opacity: 0;
  z-index: 9999;
}

#olho1,
#olho2,
#olho3,
#olho4,
#olho5,
#olho6 {
  opacity: 0;
}

.olho h6 {
  font-size: 1rem;
  text-indent: 0;
}

.story p {
  font-size: 1.25rem;
  line-height: 1.8rem;
  font-family: "ScaniaSansV2";
  padding-top: 2rem;
}

.storyTitle {
  font-family: "ScaniaSansHeadlineV2";
  text-align: center;
  letter-spacing: 4px;
  padding: 0.5rem 0;
  /* line-height: 99px; */
}

.storyAutoria {
  font-family: "ScaniaSansV2";
  font-size: 1rem;
  text-indent: 0;
  text-align: right;
}

.podcast_container::before {
  background-color: currentColor;
  margin-bottom: 50px;
  content: "";
  display: block;
  height: 99px;
  margin-left: auto;
  margin-right: auto;
  width: 1px;
}

.podcast_container::after {
  background-color: currentColor;
  margin-top: 50px;
  content: "";
  display: block;
  height: 99px;
  margin-left: auto;
  margin-right: auto;
  width: 1px;
}

.podcast_container a:link {
  text-decoration: none;
}

.storyAbertura,
.storyOuca {
  font-family: "ScaniaSansV2";
  text-align: center;
  text-indent: 0;
}

.comBorda {
  border: #070707 2px solid;
  padding: 2rem;
  border-radius: 60px;
}

.colEsquerda {
  width: 5vw;
}

.detalheDireita,
.detalheEsquerda {
  width: 20vw;
}

.storyConteudo {
  padding: 0;
  margin: 0;
}

.flutuantejs {
  align-items: center;
  background-color: #f1f3f4;
  border-radius: 120px;
  box-sizing: border-box;
  display: flex;
  margin: 4px 8px;
  max-height: none;
  min-height: 48px;
  position: relative;
  z-index: 1000;
}

#menuflutuante {
  position: fixed;
  left: 0px;
  top: 400px;
  z-index: 1000;
}

#iconeflutuante {
  position: fixed;
  left: 0;
  top: 400px;
  z-index: 1000;
}

.iconeditorias {
  width: 55px;
  padding-right: 6px;
  z-index: 1000;
}

.itemlista {
  padding-right: 12px;
  z-index: 1000;
}

.portaltarja {
  background-color: #d6001c;
  border-radius: 5px;
  font-size: 15px;
  text-align: center;
  color: #fafafa;
}

@media (max-width: 767.98px) {
  .a-block .text.half-to-full {
    max-width: 100%;
  }

  #compartilhar {
    opacity: 0 !important;
  }
}

.a-block .text .post-meta {
  color: #fff;
  letter-spacing: 0.1em;
  font-size: 20px;
  margin-bottom: 30px;
}

.a-block .text h3 {
  color: #fff;
  border: 1px solid red;
}

.a-block .text p {
  color: #fff;
}

.a-block:hover:before {
  opacity: 0.4;
}

.owl-carousel h6 {
  text-indent: 0;
  font-size: 1rem;
}

.perguntas {
  text-indent: 0px;
  padding-top: 3rem;
  font-weight: 900;
}

.respostas {
  text-indent: 0px;
}

.respostas::first-letter {
  font-weight: bolder;
}

.divTable {
  display: table;
  width: 100%;
}

/* Tags da Declaração de Privacidade */
.divTableRow {
  display: table-row;
}

.divTableHeading {
  background-color: #eee;
  display: table-header-group;
}

.divTableCell,
.divTableHead {
  border: 1px solid #999999;
  display: table-cell;
  padding: 3px 10px;
}

.divTableHeading {
  background-color: #eee;
  display: table-header-group;
  font-weight: bold;
}

.divTableFoot {
  background-color: #eee;
  display: table-footer-group;
  font-weight: bold;
}

.divTableBody {
  display: table-row-group;
}

#admCookie {
  position: fixed;
  bottom: 50px;
  z-index: 555;
}

.janelaCookie {
  background-color: #212529 !important;
  color: #fafafa;
  height: 260px;
  z-index: 555;
}

.janelaCookie .form-check {
  border-width: 3px;
  border-color: #fafafa;
  z-index: 555;
}

.janelaCookie h6 {
  text-indent: 0;
  font-size: 1rem;
  padding: 0.5rem;
  z-index: 555;
}

#btn_aceito,
#btn_rejeitar {
  background-color: #212529;
  color: #fafafa;
}

#btn_aceito:hover,
#btn_rejeitar:hover {
  background-color: #fafafa;
  color: #212529;
}

/* Navbar */
.nav-link:hover,
.dropdown-item:hover {
  color: #e35205 !important;
}

.instagram_gallery {
  width: 500px;
  height: 500px;
  overflow-y: auto;
}

.instagram_username {
  font-family: "ScaniaSansV2";
}

.instagram_profile {
  display: flex;
  flex-direction: row;
}

.visivel {
  display: block;
}

.invisivel {
  display: none;
}

#Facebook,
#Instagram,
#Linkedin {
  display: none;
  opacity: 0;
}

.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.animated-fast {
  animation-duration: 0.3s;
  animation-fill-mode: both;
}

.element-animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.animated.infinite {
  animation-iteration-count: infinite;
}

.animated.hinge {
  animation-duration: 2s;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
  animation-duration: 0.75s;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    visibility: hidden;
  }

  to {
    opacity: 1;
    visibility: visible;
  }
}

.fadeIn {
  animation-name: fadeIn;
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -40px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInDown {
  animation-name: fadeInDown;
}

@keyframes fadeInDownBig {
  from {
    opacity: 0;
    transform: translate3d(0, -2000px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInDownBig {
  animation-name: fadeInDownBig;
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    visibility: hidden;
    transform: translate3d(-40px, 0, 0);
  }

  to {
    opacity: 1;
    visibility: visible;
    transform: none;
  }
}

.fadeInLeft {
  animation-name: fadeInLeft;
}

@keyframes fadeInLeftBig {
  from {
    opacity: 0;
    transform: translate3d(-2000px, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInLeftBig {
  animation-name: fadeInLeftBig;
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    visibility: hidden;
    transform: translate3d(40px, 0, 0);
  }

  to {
    opacity: 1;
    visibility: visible;
    transform: none;
  }
}

.fadeInRight {
  animation-name: fadeInRight;
}

@keyframes fadeInRightBig {
  from {
    opacity: 0;
    transform: translate3d(2000px, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInRightBig {
  animation-name: fadeInRightBig;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    visibility: hidden;
    transform: translate3d(0, 40px, 0);
  }

  to {
    opacity: 1;
    visibility: visible;
    transform: none;
  }
}

.fadeInUp {
  animation-name: fadeInUp;
}

@keyframes fadeInUpBig {
  from {
    opacity: 0;
    transform: translate3d(0, 2000px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInUpBig {
  animation-name: fadeInUpBig;
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

.fadeOut {
  animation-name: fadeOut;
}

@keyframes fadeOutDown {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
}

.fadeOutDown {
  animation-name: fadeOutDown;
}

@keyframes fadeOutDownBig {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(0, 2000px, 0);
  }
}

.fadeOutDownBig {
  animation-name: fadeOutDownBig;
}

@keyframes fadeOutLeft {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }
}

.fadeOutLeft {
  animation-name: fadeOutLeft;
}

@keyframes fadeOutLeftBig {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(-2000px, 0, 0);
  }
}

.fadeOutLeftBig {
  animation-name: fadeOutLeftBig;
}

@keyframes fadeOutRight {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }
}

.fadeOutRight {
  animation-name: fadeOutRight;
}

@keyframes fadeOutRightBig {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(2000px, 0, 0);
  }
}

.fadeOutRightBig {
  animation-name: fadeOutRightBig;
}

@keyframes fadeOutUp {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
}

.fadeOutUp {
  animation-name: fadeOutUp;
}

@keyframes fadeOutUpBig {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(0, -2000px, 0);
  }
}

.fadeOutUpBig {
  animation-name: fadeOutUpBig;
}

.selo {
  width: 200px;
  padding: 2rem;
}

.indent {
  text-indent: 2.2rem;
}

.forMobile {
  display: none;
}

@media (max-width: 991.98px) {
  .caravana {
    width: 300px;
  }

  header .navbar .navbar-nav.absolute-right {
    position: relative;
    right: inherit;
  }

  .maxwidth {
    width: 90vw;
    overflow-x: visible;
  }

  .forMobile {
    display: block;
  }

  .forDesktop {
    display: none;
  }

  .sidebar {
    padding-left: 15px;
  }

  .navbar-toggler {
    font-size: 0.6rem;
    position: absolute;
    left: 15px;
    top: -30px;
  }

  .a-block {
    height: 200px;
  }

  .owl-carousel h3 {
    font-size: 1.3rem;
  }

  h6 {
    font-size: 1.1rem;
  }

  a:link {
    text-decoration: unset;
    text-decoration-color: #041e42;
  }

  a {
    text-decoration: unset;
    text-decoration-color: #041e42;
  }

  #myTab {
    display: unset;
  }
  .dropdown-item {
    padding: 0.3rem;
  }
  .dropdown-item a {
    text-indent: 0;
  }
  .dropdown-item h6 {
    font-size: 1rem;
    text-indent: 0;
  }
  .dropdown-item h6.small {
    font-size: 0.8rem;
  }
  .nav-item {
    padding: 0;
  }
  .btn-3d {
    padding: 0 30px;
    font-size: 0.8rem;
  }
}

.cookies-permit {
  width: 100%;
  background-color: #212529;
  color: #c8c9c7;
  /* min-height: 14vh;
    max-height: 14vh; */
  z-index: 1040;
  display: flex;
  align-items: center;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-content: center;
  -webkit-justify-content: center;
  box-sizing: border-box;
}

.btn-link {
  font-family: "ScaniaSansV2Bold", Helvetica, Arial, sans-serif;
  font-weight: normal;
  cursor: pointer;
  color: #c8c9c7;
  box-shadow: none;
  text-transform: uppercase;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  margin: 20px;
  line-height: 1rem;
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
}

.cookies-ul {
  display: flex;
  color: #c8c9c7;
}

.cookies-li {
  list-style: none;
  text-align: center;
  color: #c8c9c7;
  font-size: 1rem;
  margin: 20px 100px;
}

.cookies-ul:hover {
  color: #fafafa;
}

.cookies-ul a,
.cookies-ul a:hover {
  color: #fafafa;
}

#edicoesAnteriores {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  gap: 16px;
  justify-items: center;
  align-items: center;
}

#edicoesAnteriores img {
  max-width: 100%;
  height: auto;
}
